hls-selection-range-plugin: HLS Plugin to support smart selection range

[ apache, development, library ] [ Propose Tags ]

Downloads

Note: This package has metadata revisions in the cabal description newer than included in the tarball. To unpack the package including the revisions, use 'cabal get'.

Maintainer's Corner

For package maintainers and hackage trustees

Candidates

Versions [RSS] 1.0.0.0
Dependencies aeson, base (>=4.12 && <5), containers, extra, ghcide (>=1.6 && <1.8), hls-plugin-api (>=1.3 && <1.5), lsp, mtl, semigroupoids, text, transformers [details]
License Apache-2.0
Author kokobd
Maintainer kokobd
Revised Revision 1 made by hls_team at 2022-04-23T09:12:29Z
Category Development
Uploaded by jneira at 2022-01-29T12:33:22Z
Distributions NixOS:1.0.0.0
Downloads 483 total (62 in the last 30 days)
Rating (no votes yet) [estimated by Bayesian average]
Your Rating
  • λ
  • λ
  • λ
Status Docs available [build log]
Last success reported on 2022-01-29 [all 1 reports]